
Redmine - Defect #40297

Projects Quick Search includes Favorite Projects and Recently Used above search results

2024-02-21 15:33 - Christian R

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 5.1.1

Description

Projects Quick Search includes Favorite Projects and Recently Used above search results. The real search results may appear on

the very bottom of the results.

History

#1 - 2024-11-09 08:35 - Go MAEDA

- File clipboard-202411091632-nvkul.png added

- Status changed from New to Needs feedback

I cannot reproduce the reported issue. "Bookmarks" and "Rencently used" sections are not displayed during incremental searching.

 clipboard-202411091632-nvkul.png 

#2 - 2024-12-28 08:25 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

Files

clipboard-202411091632-nvkul.png 46.1 KB 2024-11-09 Go MAEDA
